Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 20:48:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION s                    Bot:  Hi again! Bot:  Please enter your name Customer:  s Bot:  Hi S ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6353209019 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 02st Oct                     s                    Ok           12:39 AM, 02st Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:39 AM, 02st Oct                     s                    Hi           12:39 AM, 02st Oct                     s                    This is my order number #6353209019           12:40 AM, 02st Oct                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           12:40 AM, 02st Oct                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966581973711)  but didn't receive any response from your end           12:42 AM, 02st Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966581973711           12:42 AM, 02st Oct                     s                    Anybody don’t contact me yet           12:43 AM, 02st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:43 AM, 02st Oct                     s                    Ok           12:43 AM, 02st Oct                   Sohaib                   Is there anything else I can help you with?           12:44 AM, 02st Oct                     s                    This my another n966560946006           12:44 AM, 02st Oct                     s                    Please you will add this number some time hove network issue           12:45 AM, 02st Oct                   Sohaib                   Kindly note that we will provide the alternative number to our courier team to arrange the delivery process regarding the same very soon           12:45 AM, 02st Oct                   Sohaib                   Rest assured We will do our best to arrange that for you as a priority.           12:46 AM, 02st Oct                   Sohaib                   Is there anything else I can help you with?           12:46 AM, 02st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172365